Update

لزوم بروزرسانی جوملا به نسخه ی ۳٫۴٫۸ بدلیل مسائل امنیتی

به استحضار میرساند با توجه به شناسایی حفره های امنیتی بسیار خطرناکی در سیستم مدیریت محتوای جوملا، لازم است همه ی کسانی که از این سیتم مدیریت محتوا استفاده میکنند، نسخه ی جوملای خود را به ۳٫۴٫۸ بروز رسانی کنند، لازم به ذکر است در صورت عدم بروز رسانی هک سایت های میزبان این برنامه ها در آینده بسیار نزدیک حتمی خواهد بود.

بنابراین با توجه به جدی بودن این خطر امنیتی خواهشمند است سریعا برای بروز رسانی برنامه به ویرایش ۳٫۴٫۸ افدام فرمایید.

احتمال اینکه حفره امنیتی اخیر جوملا برای نفوذ به سایت میزبان قبلا مورد بهره برداری قرار گرفته باشد بسیار بالا می باشد. در این صورت احتمال سرقت کامل محتوای فایل پیکربندی جوملا از جمله اطلاعات اتصال به دیتابیس وجود دارد. با توجه به این موضوع پیشنهاد می شود پس از بروز رسانی حتما رمز عبور دیتابیس جوملا را نیز تغییر دهید. در صورتیکه نفوذ به یک جوملا توسط سیستم های upservers شناسایی شده باشد، پس از پاکسازی فایلهای آپلودی رمز عبور دیتابیس جوملا توسط upservers تغییر داده شده است.

لطفا توجه داشته باشید که در صورت بروز هرگونه مشکل مسئولیت آن بر عهده ی مدیر سایت خواهد بود.

جهت کسب اطلاعات بیشتر می توانید از طریق ارسال تیکت به واحد پشتیبانی با ما در ارتباط باشید.

آموزش بروز رسانی جوملا